Subject: Re: pull request: wireless-2.6 'upstream' 2008-01-22

From: Michael Buesch <[email-masked]>
Date: Wed, 23 Jan 2008 12:30:07 +0100

On Wednesday 23 January 2008 12:15:51 Stefano Brivio wrote:
> On Tue, 22 Jan 2008 20:45:21 -0500
> "John W. Linville" <[email-masked]> wrote:
> 
> >       b43legacy: Remove the PHY spinlock
> 
> I hope you tested this. I still haven't been able to (I received the
> needed hardware yesterday), and Michael said that the patch has been
> compile-tested only.

John, if we use subject lines such as:

[PATCH RFT] foobar: bizbaz

That means the patch is _not_ submitted for inclusion, yet.
The RFT means Request-For-Testing. Ususally, if I send out such
patches, they are completely untested. I usually compiletest them,
but that's it.
But in future I can also put a comment into the mailbody that
explains why to not apply it, yet.

For this particular patch, please leave it in now. I'm pretty
sure it is correct. So actual testing will be done upstream now. ;)

-- 
Greetings Michael.